Subject: Re: bug#60703: Patches to xwidget code

From: Po Lu <[email-masked]>
Date: Wed, 11 Jan 2023 09:15:25 +0800

Eli Zaretskii <[email-masked]> writes:

> I don't have an opinion, so if it's OK in your opinion, I'm fine with
> adding this.  Are we sure this will not affect any important aspects
> of the build, except where we already have problems?  (I don't see any
> description of the problems and their solution in the commit log or
> the comments.)

Yes, these are fixes to a piece of code that is normally off by default,
and did not work prior to those changes.

> I don't see copyright assignment for Andrew, so this should be settled
> before accepting the contribution of this magnitude.

Right, thanks for bringing that up.